Установка:

Для установки libcgi-untaint-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcgi-untaint-perl
libcgi-untaint-perl — модуль для обработки входных параметров CGI

Подробная информация о пакете:

Модуль для обработки входных параметров CGI

  • Зависимости:

  • libuniversal-require-perl

    Загружать модули из переменной

  • perl

    Практический язык извлечения и отчета Ларри Уолла